Bug 160080 - Update port: audio/liteamp to 0.2.4.2
Summary: Update port: audio/liteamp to 0.2.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-24 19:50 UTC by tkato432
Modified: 2011-08-31 22:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.93 KB, patch)
2011-08-24 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-24 19:50:14 UTC
- Update to version 0.2.4.2
Comment 1 Dennis Herrmann freebsd_committer 2011-08-30 17:17:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-31 22:43:47 UTC
dhn         2011-08-31 21:43:14 UTC

  FreeBSD ports repository

  Modified files:
    audio/liteamp        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.2.4.2
  
  PR:             ports/160080
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.32      +18 -12    ports/audio/liteamp/Makefile
  1.8       +2 -2      ports/audio/liteamp/distinfo
  1.8       +21 -28    ports/audio/liteamp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2011-08-31 22:43:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!